

body{
 
  background-repeat: no-repeat;
  background-position:top;
  background-attachment: fixed;
  background-size: contain;
  font-family: myFont;
 
}
@media (min-width: 90px) and (max-width:800px) {
  /* For mobile phones: */
  body{
    background-image:none;
    background-repeat: no-repeat;
    background-position:left top;
    background-attachment: fixed;
    background-size: cover;
  }
}
@media (max-width: 1250px)  {
  /* For mobile phones: */
  body{
    background-image: none;
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: fixed;
    background-size: 100vw;
    
  }
 
  }




.wrapper{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 30vh;

}

  

section .intro-div{
  margin-top: 110px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.114);
  border-radius: 30px;
  box-shadow: 12px 29px 81px 0px rgba(0,0,0,0.75);
  box-shadow: 0 0 8px 8px rgba(255, 255, 255, 0.475) inset;
  width: 80%;
  text-align: center;
  padding:  20px 0px 20px 0px;
  margin-bottom: 55px;
  overflow: hidden;
 
}
section .intro-div h1{
  font-size: 3.3rem;
  color: rgb(255, 255, 255);
  text-shadow: 2px 2px #00000074;
 
}

.intro-div img{
  width: 30vw;
  padding: 20px;
}
#crew2{
  width: 60%;
}
#crew1{
  width: 80%;
}
.vereins-infotext{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 80vw;
  background: rgba(87, 87, 87, 0.114);
  border-radius: 30px;
  box-shadow: 12px 29px 81px 0px rgba(0,0,0,0.75);
  box-shadow: 0 0 8px 8px rgba(255, 255, 255, 0.475) inset;
  margin-bottom: 55px;
  padding:  20px 0px 20px 10px;
}
.vereins-infotext a{
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 70%;
  margin-bottom: 20px;
  margin-top: 20px;
}
.vereins-infotext a button{
  
  padding: 10px;
  min-width: 70%;
  height: 170px;
  border: none;
  border-radius: 30px;
  box-shadow: 12px 29px 81px 0px rgba(0,0,0,0.75);
  box-shadow: 0 0 8px 8px rgba(255, 255, 255, 0.475) inset;
  font-size: 1.5rem;
  background-color: rgba(0, 0, 0, 0.632);
  color: rgb(255, 255, 255);
  font-weight: 500;
  font-style: italic;
}
.vereins-infotext a button:hover{
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.247);
  color: rgb(255, 255, 255);
}
.vereins-infotext p{
  color: rgb(250, 250, 250);
  font-size: 1.8rem;
}

#subheadline{
  font-size: 2rem;
}


@media(max-width: 700px){
  .collector{
    margin-left: 95px;
    margin-right: 10px;
  }
  section .intro-div h1{
    font-size: 1.5rem;
    color: rgb(255, 255, 255);
    text-shadow: 2px 2px #00000074;
   
  }
  .intro-div{
    margin-left: 80px;
  }
  .vereins-infotext{
    margin-left: 80px;
    overflow: hidden;
  }
  .vereins-infotext p{
    font-size: 1.1rem;
  }
  .vereins-infotext a button{
    font-size: 1rem;
  }
  #subheadline{
    font-size: 1rem;
  }
}
  
.text-block-1{
  color: whitesmoke;
}

#logo-welcome{
  width: 20vw;
}
.intro-div{
  position: relative;
  display: inline-block;
}
.intro-div img{
  display: block;
  width: 100%;
  height: auto;
}
.text-overlay{
 position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6); /* Halbdunkler Hintergrund */
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0; /* Standardmäßig unsichtbar */
  transition: opacity 0.3s ease; /* Weiche Blende */
  font-size: 0.6em;
}
.intro-div:hover .text-overlay{ 
  opacity: 1;  /* Sichtbar beim Hover */
   
}